package com.fdkankan;

import com.fdkankan.common.rocketmq.producer.MqSendMessage;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;

@RestController
public class TestController {
    @Resource
    MqSendMessage mqSendMessage;
    @GetMapping("/send")
    private String sendTest(){
        mqSendMessage.sendMessage("hello");
        return "success";
    }
}
